= render 'nav'
%h3.page-title
  = @page.title
  = render 'main_links'
- if @page.historical?
  .warning_message
    = t("projects_section.wikis.old_version")
    = t("projects_section.wikis.you_can_view")
    = link_to t("projects_section.wikis.most_recent_version"), project_wiki_path(@project, @page)
    = t("projects_section.wikis.or_browse")
    = link_to t("projects_section.wikis.history_dot"), history_project_wiki_path(@project, @page)

%hr

.wiki-holder
  .wiki
    = preserve do
      = render_wiki_content(@page)

%hr

.wiki-last-edit-by
  = t("projects_section.wikis.last_edited_by")
  = commit_author_link(@page.commit, avatar: true, size: 16)
  = time_ago_with_tooltip(@page.commit.created_at)
